Package Details: opensmtpd-snapshot 201801101641p1-1

Git Clone URL: https://aur.archlinux.org/opensmtpd-snapshot.git (read-only)
Package Base: opensmtpd-snapshot
Description: A FREE implementation of the server-side SMTP protocol. Latest snapshot.
Upstream URL: http://www.opensmtpd.org/portable.html
Keywords: daemon email mta smtp
Licenses: BSD
Conflicts: smtp-forwarder, smtp-server
Provides: opensmtpd, smtp-forwarder, smtp-server
Replaces: opensmtpd-portable
Submitter: WhyNotHugo
Maintainer: WhyNotHugo
Last Packager: WhyNotHugo
Votes: 7
Popularity: 0.000000
First Submitted: 2013-04-04 18:32
Last Updated: 2018-09-04 15:19

Required by (89)

Sources (5)

Latest Comments

« First ‹ Previous 1 2 3

WhyNotHugo commented on 2013-02-26 18:00

You're quite right about both depends. Thanks, and sorry for the bugs. :)

Spider.007 commented on 2013-02-26 15:37

Please add libevent dependency again. I also think sqlite3 should be added to dependencies, it won't build without it

Spider.007 commented on 2013-02-26 15:30

Please add libevent dependency again

Spider.007 commented on 2013-02-22 15:29

201302212013 has been released btw

WhyNotHugo commented on 2013-02-21 16:20

@Spider.007: Indeed, well spotted. Fixed.

Spider.007 commented on 2013-02-21 14:17

This package should also symlink /usr/sbin/smtpctl to /usr/sbin/sendmail

WhyNotHugo commented on 2013-02-19 18:49

It looks like the dependency "libevent" was missing. Can you retry now?

Spider.007 commented on 2013-02-19 11:47

This package needs a dependency on libevent, without it I get:

checking libevent header version... not found
configure: error: libevent version header not found.

WhyNotHugo commented on 2012-08-18 21:47

I've included a systemd unit file for those using systemd.